
Redmine - Feature #2823

Cross-project activity view

2009-02-24 13:26 - Florian Ebeling

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

A cross-project activity view would be very helpful. Especially the repository acitivity/commits are not easy to follow in case one

configures a project per software module and the product consists of a number of these modules. Basically any multi-project redmine

install with users typically involved in more than one project would benefit, I reckon. This view should probably be located on the "My

page," because the set of projects is different for users.

I hope this is not a duplicate. I did find a few cross-project features, but not an acitivity view.

Related issues:

Is duplicate of Redmine - Feature #423: "All Projects" should have some of th... Closed

Is duplicate of Redmine - Feature #494: Have a global page for all projects A... Closed

History

#1 - 2009-02-24 23:15 - Mischa The Evil

- Status changed from New to Closed

- Start date deleted (2009-02-24)

- Resolution set to Duplicate

This is a duplicate of #423 & #494 and the requested feature is already implemented in r1227 (which is included already in 0.7.x-releases IIRC).

Goto: Projects and see the "Overall activity"-link in the top-right...

Plz, re-open if im wrong...

#2 - 2009-02-26 09:53 - Florian Ebeling

True, actually. Thanks for the pointer!
